Subject: [clue] Deadline on 5/16 for Final IETF-83 minutes

From: Mary Barnes <[email-masked]>
Date: Tue, 15 May 2012 18:56:40 -0500

Hi all,

Just a note that tomorrow 5/16 at 5pm PT is the cutoff for any changes to
the minutes from IETF-83.  If you have not reviewed them please do so now
and let us know if you have any questions or concerns no later than noon
Pacific on 5/16, so that we can resolve.
http://www.ietf.org/proceedings/83/minutes/minutes-83-clue.txt

Note that the minutes include a link to the meetecho recordings, which can
be extremely helpful.

Thanks,
Mary.